<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class WCS_controller extends CI_Controller {

	public function output($view, $data = null)
	{
		$this->load->view('template/adminlte/header');
		// $this->load->view('template/crs_template/crs_css');
		// $this->load->view('template/crs_template/crs_js');

		$this->load->view($view, $data);
		$this->load->view('template/adminlte/javascript');
		$this->load->view('template/adminlte/footer');
		
	}
}
